<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte de Dorna </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Castro Laboreiro ,  Dorna <span>,  160302 </span><br></br><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Prï¿½ximo da "inverneira" de Dorna, cerca de 4 kms a Sul de Castro Laboreiro.
         O acesso faz-se pela estrada municipal que deriva da estrada EN.202-3
         ligando
         Castro Laboreiro a Ribeiro de Baixo e Eiras. Situado ï¿½ margem da estrada, do
         lado nascente do cruzamento para a casa-abrigo de Dorna, o monumento nï¿½o
         estï¿½ sinalizado. </span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte sobre o ribeiro de Dorna, de um arcode volta
         perfeita bem alicerï¿½ado nas margens granï¿½ticas atravï¿½s de paramentos de
         aparelho rude em mamposteria de calhaus e
         blocos granï¿½ticos mal afeiï¿½oados. O arcoapresenta
         um  aparelho cuidado com aduelas "cï¿½bicas" de modulaï¿½ï¿½o regular. O piso do tabuleiro
         assenta
         ao centro da ponte no extradorso das  aduelas do
         arco, determinando a quase horizontalidade do tabuleiro, com largura
         inferior a 3 metros, que se apresenta sem guardas. Vencendo um triedrocom cerca de
         3,5 metros de comprimento e mais
         de 2 metros de altura, esta construï¿½ï¿½o apresenta uma estereotipada "estï¿½tica
         medieval", apesar das suas caracterï¿½sticas construtivas serem mais
         frequentes em ï¿½poca moderna, devendo notar-se a ausï¿½ncia de siglas de  canteiro.
         Tratar-se-ï¿½ de uma obra de arte
         tardo-medieval, ou mesmo jï¿½ moderna, relacionï¿½vel com a rede de comunicaï¿½ï¿½es
         vicinais de Castro Laboreiro. Encontra-se desactivada, mal conservada,
         oculta por vegetaï¿½ï¿½o arbustiva e perturbada no seu enquadramento
         paisagï¿½stico por saibreiras que ladeiam o estradï¿½o aï¿½ aberto
         recentemente.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte da Baixa Idade Mï¿½dia</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>RODRIGUES,A.R. (1985) Pontes Romanas e Romï¿½nicas de Castro Laboreiro
         (separata dos "Cadernos da Cï¿½mara Municipal de Melgaï¿½o, 2), Cï¿½mara Municipal
         de Melgaï¿½o, 1985. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Apesar de nï¿½o se conhecer qualquer referï¿½ncia documental, este monumento ï¿½
         importante para a compreensï¿½o das antigas ligaï¿½ï¿½es locais na margem direita
         do vale do rio Laboreiro. Embora classificado como IIP (Dec. 1/86 de 3-1),
         este monumento nï¿½o possui nenhum elemento qualitativamente distintivo,
         constituindo um valor patrimonial vulgar. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>